/* index

	style.css

	- body
	- iOS
	- font
	
----------------------------------------------- */

@import url("reset.css");
@import url("html5reset161.css");
@import url("font_01.css");
@import url("pc.css") screen and (min-width: 1080px);
@import url("sp.css") screen and (max-width: 1079px);
@import url("pc.css") print;


/* body
----------------------------------------------- */
* {
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: 'Open Sans','Noto Sans JP', sans-serif;
	background: #fff;
	color: #000;

	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.02em;

}

img {
	border: 0;
	vertical-align: bottom;
}

sup {
	position: relative;
	top: 2px;
	font-size: 0.8em;
	vertical-align: super;
}


/* iOS
----------------------------------------------- */
*:after {
	display: block;
	clear: both;
}

html {
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

textarea,
input[type="text"] {
	-webkit-appearance: none;
	 border-radius: 0;
}

input[type="submit"],
input[type="button"] {
	-webkit-appearance: none;
}


/* font
----------------------------------------------- */
h1 {
}

h2 {
	font-size: 1.6em;
	line-height: 1.8;
	font-weight: bold;
}

h3 {
	font-size: 1.4em;
	line-height: 1.8;
	font-weight: bold;
}

h4,
h5,
h6 {
	font-size: 1em;
	line-height: 1.8;
	font-weight: bold;
}

p,
ul,
ol,
dl,
table,
address {
	font-size: 1em;
	line-height: 1.8;
	font-weight: normal;
}

big {
	font-size: 1.2em;
	line-height: 1.8;
	font-weight: normal;
}

small {
	font-size: 0.8em;
	line-height: 1.8;
	font-weight: normal;
}

strong {
	font-weight: bold;
	margin: 0;
	padding: 0;
}

em {
	font-weight: bold;
	font-style: normal;
	color: #dd0000;
}

a:link,
a:visited {
	color: #707070;
	text-decoration: none;
}

a:hover,
a:active {
	color: #707070;
	text-decoration: underline;
}
